0 Replies
      Latest reply on May 7, 2020 6:07 AM by willwhite
      willwhite Level 1 Level 1 (0 points)

        I've tried changing the project, app and extension deployment target to 10.14, but no luck. The error reported by my user is along the lines of "This file cannot be opened" (they're trying to open the .app file that contains the extension). I'm expecting opening the file to open the containing app, and from there they can add the extension to Safari (I can do this on my machine). I have Xcode 11.4.1 and macOS 10.15 only (so I'm unable to test in 10.14 myself).